:host {

  .game-category {
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #ddd;
    margin: 10px 0;
    padding: 10px;
  }

  .game-name {
    float: left;

    > a {
      text-decoration: none;
      color: #000;
      font-size: 18px;
    }
  }

  .game-options {
    display: flex;
    float: right;
  }

  .game-headline {
    font-weight: bold;
    font-size: 32px;
  }
}
